rawhide report: 20120405 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Thu Apr 5 13:53:36 UTC 2012


Compose started at Thu Apr  5 08:15:04 UTC 2012

Broken deps for x86_64
----------------------------------------------------------
[389-ds-base]
	389-ds-base-1.2.11-0.1.a1.fc18.x86_64 requires libdb-5.2.so()(64bit)
[PackageKit]
	PackageKit-zif-0.7.3-1.fc18.x86_64 requires librpmio.so.2()(64bit)
	PackageKit-zif-0.7.3-1.fc18.x86_64 requires librpm.so.2()(64bit)
[aeolus-conductor]
	aeolus-conductor-0.4.0-2.fc17.noarch requires ruby(abi) = 0:1.8
[aeolus-configserver]
	aeolus-configserver-0.4.5-1.fc18.noarch requires ruby-nokogiri
[anaconda]
	anaconda-18.1-1.fc18.x86_64 requires librpmio.so.2()(64bit)
	anaconda-18.1-1.fc18.x86_64 requires librpm.so.2()(64bit)
[cyrus-imapd]
	cyrus-imapd-2.4.14-1.fc18.x86_64 requires libdb-5.2.so()(64bit)
	cyrus-imapd-utils-2.4.14-1.fc18.x86_64 requires libdb-5.2.so()(64bit)
[dmapd]
	dmapd-0.0.45-1.fc16.i686 requires libMagickWand.so.4
	dmapd-0.0.45-1.fc16.i686 requires libMagickCore.so.4
	dmapd-0.0.45-1.fc16.x86_64 requires libMagickWand.so.4()(64bit)
	dmapd-0.0.45-1.fc16.x86_64 requires libMagickCore.so.4()(64bit)
[dustmite]
	dustmite-1-1.20111218git84c0e08.fc17.x86_64 requires libphobos2-ldc.so()(64bit)
[exim]
	exim-4.77-1.fc18.x86_64 requires libdb-5.2.so()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-1.fc17.x86_64 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python2-plugin-0.9-1.fc17.x86_64 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python3-debug-plugin-0.9-1.fc17.x86_64 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python3-plugin-0.9-1.fc17.x86_64 requires gcc = 0:4.7.0-0.10.fc17
[ghc-ForSyDe]
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSunix-2.4.2.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStype-level-0.2.4-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStransformers-0.2.2.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStime-1.2.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStemplate-haskell-2.5.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSsyb-0.3.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSregex-posix-0.95.1-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSregex-base-0.93.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSrandom-1.0.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSprocess-1.0.1.5-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSpretty-1.0.1.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSparameterized-data-0.1.5-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSold-time-1.0.0.6-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSold-locale-1.0.0.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSmtl-2.0.1.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSfilepath-1.2.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSdirectory-1.1.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHScontainers-0.4.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSbytestring-0.9.1.10-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSunix-2.4.2.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHStype-level-0.2.4-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHStransformers-0.2.2.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHStime-1.2.0.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHStemplate-haskell-2.5.0.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSsyb-0.3.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSregex-posix-0.95.1-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSregex-base-0.93.2-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSrandom-1.0.0.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSprocess-1.0.1.5-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSpretty-1.0.1.2-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSparameterized-data-0.1.5-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSold-time-1.0.0.6-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSold-locale-1.0.0.2-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSmtl-2.0.1.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSfilepath-1.2.0.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSdirectory-1.1.0.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSbase-4.3.1.0-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires libHSarray-0.3.0.2-ghc7.0.4.so()(64bit)
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(type-level-0.2.4) = 0:4c0d7e812179112051217b829f42233d
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(template-haskell-2.5.0.0) = 0:957162165c2e6480a35f6d14f7e5220f
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(regex-posix-0.95.1) = 0:a7a63b8d8d2c01aa7eca73b4f7221d81
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(random-1.0.0.3) = 0:7511feaba03eecc22356464da8976c7e
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(pretty-1.0.1.2) = 0:f8dc299a95cc94a3e513e27c5b80f951
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(parameterized-data-0.1.5) = 0:6cacf2aa0f6360ac887f38caba37977b
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(old-time-1.0.0.6) = 0:7f15fd4b960098b2776b8c05bc17519f
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(mtl-2.0.1.0) = 0:5b7a9cce5565d8cc8721ba4f95becf1b
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(filepath-1.2.0.0) = 0:b4f4cf7e95546b00f075372f0ccb0653
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(directory-1.1.0.0) = 0:393d8e95f1c0dd6ee908e122f924ac85
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-ForSyDe-3.1.1-6.fc17.x86_64 requires ghc(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(type-level-0.2.4) = 0:4c0d7e812179112051217b829f42233d
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(template-haskell-2.5.0.0) = 0:957162165c2e6480a35f6d14f7e5220f
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(regex-posix-0.95.1) = 0:a7a63b8d8d2c01aa7eca73b4f7221d81
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(random-1.0.0.3) = 0:7511feaba03eecc22356464da8976c7e
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(pretty-1.0.1.2) = 0:f8dc299a95cc94a3e513e27c5b80f951
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(parameterized-data-0.1.5) = 0:6cacf2aa0f6360ac887f38caba37977b
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(old-time-1.0.0.6) = 0:7f15fd4b960098b2776b8c05bc17519f
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(mtl-2.0.1.0) = 0:5b7a9cce5565d8cc8721ba4f95becf1b
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(filepath-1.2.0.0) = 0:b4f4cf7e95546b00f075372f0ccb0653
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(directory-1.1.0.0) = 0:393d8e95f1c0dd6ee908e122f924ac85
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-prof(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(type-level-0.2.4) = 0:4c0d7e812179112051217b829f42233d
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(template-haskell-2.5.0.0) = 0:957162165c2e6480a35f6d14f7e5220f
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(regex-posix-0.95.1) = 0:a7a63b8d8d2c01aa7eca73b4f7221d81
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(random-1.0.0.3) = 0:7511feaba03eecc22356464da8976c7e
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(pretty-1.0.1.2) = 0:f8dc299a95cc94a3e513e27c5b80f951
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(parameterized-data-0.1.5) = 0:6cacf2aa0f6360ac887f38caba37977b
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(old-time-1.0.0.6) = 0:7f15fd4b960098b2776b8c05bc17519f
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(mtl-2.0.1.0) = 0:5b7a9cce5565d8cc8721ba4f95becf1b
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(filepath-1.2.0.0) = 0:b4f4cf7e95546b00f075372f0ccb0653
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(directory-1.1.0.0) = 0:393d8e95f1c0dd6ee908e122f924ac85
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-devel(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-compiler = 0:7.0.4
	ghc-ForSyDe-devel-3.1.1-6.fc17.x86_64 requires ghc-compiler = 0:7.0.4
[ghc-binary]
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHSbytestring-0.9.1.10-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHSbase-4.3.1.0-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires libHSarray-0.3.0.2-ghc7.0.4.so()(64bit)
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires ghc(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires ghc(bytestring-0.9.1.10) = 0:6aa1efbfa95d1689fc03d61e7c4b27c4
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires ghc(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-binary-0.5.0.2-11.fc17.2.x86_64 requires ghc(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(bytestring-0.9.1.10) = 0:3854cb01149a317dd7949605f3224792
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(bytestring-0.9.1.10) = 0:3854cb01149a317dd7949605f3224792
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-compiler = 0:7.0.4
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-compiler = 0:7.0.4
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc(binary-0.5.0.2) = 0:664c8a2e48ab3d054fada951de472070
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-prof(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-prof(bytestring-0.9.1.10) = 0:6aa1efbfa95d1689fc03d61e7c4b27c4
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-prof(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-prof(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-devel(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-devel(bytestring-0.9.1.10) = 0:6aa1efbfa95d1689fc03d61e7c4b27c4
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-devel(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-devel(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-compiler = 0:7.0.4
	ghc-binary-devel-0.5.0.2-11.fc17.2.x86_64 requires ghc-compiler = 0:7.0.4
[ghc-chalmers-lava2000]
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSunix-2.4.2.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHStime-1.2.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSrandom-1.0.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSprocess-1.0.1.5-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSold-time-1.0.0.6-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSold-locale-1.0.0.2-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHShaskell98-1.1.0.1-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSfilepath-1.2.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSdirectory-1.1.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSunix-2.4.2.0-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHStime-1.2.0.3-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSrandom-1.0.0.3-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSprocess-1.0.1.5-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSold-time-1.0.0.6-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSold-locale-1.0.0.2-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHShaskell98-1.1.0.1-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSfilepath-1.2.0.0-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSdirectory-1.1.0.0-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSbase-4.3.1.0-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires libHSarray-0.3.0.2-ghc7.0.4.so()(64bit)
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires ghc(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires ghc(haskell98-1.1.0.1) = 0:317729774341bee89880a35f0a5c5722
	ghc-chalmers-lava2000-1.1.2-2.fc17.x86_64 requires ghc(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-prof(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-prof(haskell98-1.1.0.1) = 0:317729774341bee89880a35f0a5c5722
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-prof(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-devel(process-1.0.1.5) = 0:da4848a2eec47420cd09fe9edba7e83c
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-devel(haskell98-1.1.0.1) = 0:317729774341bee89880a35f0a5c5722
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-devel(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-compiler = 0:7.0.4
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.x86_64 requires ghc-compiler = 0:7.0.4
[ghc-deepseq]
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so()(64bit)
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so()(64bit)
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires libHScontainers-0.4.0.0-ghc7.0.4.so()(64bit)
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires libHSbase-4.3.1.0-ghc7.0.4.so()(64bit)
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires libHSarray-0.3.0.2-ghc7.0.4.so()(64bit)
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires ghc(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires ghc(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-deepseq-1.1.0.2-9.fc17.x86_64 requires ghc(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc(deepseq-1.1.0.2) = 0:ce16381c4a634f8997917e5081cb960a
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-prof(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-prof(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-prof(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-devel(containers-0.4.0.0) = 0:b4885363abca642443ccd842502a3b7e
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-devel(base-4.3.1.0) = 0:d2298ea3d0e16f270dfe58dfbda12bff
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-devel(array-0.3.0.2) = 0:143060371bda4ff52c270d1067551fe8
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-compiler = 0:7.0.4
	ghc-deepseq-devel-1.1.0.2-9.fc17.x86_64 requires ghc-compiler = 0:7.0.4
[gnome-applet-sensors]
	gnome-applet-sensors-2.2.7-4.fc15.i686 requires libpanel-applet-2.so.0
	gnome-applet-sensors-2.2.7-4.fc15.x86_64 requires libpanel-applet-2.so.0()(64bit)
[gnome-shell-extensions]
	gnome-shell-extension-common-3.4.0-1.fc18.noarch requires gnome-shell >= 0:3.4.0
[gnome-shell-theme-elementary]
	gnome-shell-theme-elementary-3.4-1.fc18.noarch requires gnome-shell >= 0:3.4
[gorm]
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libobjc.so.3
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libgnustep-gui.so.0.20
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libgnustep-base.so.1.23
	gorm-1.2.13-0.2.20110331.fc17.x86_64 requires libobjc.so.3()(64bit)
	gorm-1.2.13-0.2.20110331.fc17.x86_64 requires libgnustep-gui.so.0.20()(64bit)
	gorm-1.2.13-0.2.20110331.fc17.x86_64 requires libgnustep-base.so.1.23()(64bit)
[gridsite]
	gridsite-1.7.19-1.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[hail]
	cld-0.8-0.8.gf9c5b967.fc18.x86_64 requires libdb-5.2.so()(64bit)
[i3]
	i3-4.0.1-2.fc17.x86_64 requires libxcb-property.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-icccm.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-event.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-aux.so.0()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-atom.so.1()(64bit)
[ibus-unikey]
	ibus-unikey-0.6.1-1.fc18.x86_64 requires libibus-1.0.so.0()(64bit)
[im-chooser]
	im-chooser-xfce-1.5.2.1-1.fc18.x86_64 requires libxfce4util.so.4()(64bit)
[inkscape]
	inkscape-0.48.2-4.fc17.x86_64 requires libMagickCore.so.4()(64bit)
	inkscape-0.48.2-4.fc17.x86_64 requires libMagick++.so.4()(64bit)
	inkscape-view-0.48.2-4.fc17.x86_64 requires libMagickCore.so.4()(64bit)
	inkscape-view-0.48.2-4.fc17.x86_64 requires libMagick++.so.4()(64bit)
[jeuclid]
	jeuclid-cli-3.1.3-15.fc17.noarch requires jakarta-commons-io
[lcgdm-dav]
	lcgdm-dav-server-0.7.0-1.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[leechcraft]
	leechcraft-0.5.60-5.fc16.i686 requires libboost_program_options-mt.so.1.47.0
	leechcraft-0.5.60-5.fc16.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
	leechcraft-azoth-astrality-0.5.60-5.fc16.x86_64 requires libtelepathy-qt4.so.1()(64bit)
	leechcraft-bittorrent-0.5.60-5.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	leechcraft-bittorrent-0.5.60-5.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	leechcraft-bittorrent-0.5.60-5.fc16.x86_64 requires libboost_date_time-mt.so.1.47.0()(64bit)
	leechcraft-popishu-0.5.60-5.fc16.x86_64 requires libqscintilla2.so.6()(64bit)
[libapreq2]
	libapreq2-2.13-6.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
	libapreq2-2.13-6.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[libreoffice]
	1:libreoffice-core-3.5.2.1-1.fc18.x86_64 requires libdb-5.2.so()(64bit)
[libsolv]
	libsolv-demo-0.0.0-5.git80afaf7.fc18.x86_64 requires libdb-5.2.so()(64bit)
	libsolv-tools-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
	libsolv-tools-0.0.0-5.git80afaf7.fc18.x86_64 requires libdb-5.2.so()(64bit)
	perl-solv-0.0.0-5.git80afaf7.fc18.x86_64 requires libdb-5.2.so()(64bit)
	python-solv-0.0.0-5.git80afaf7.fc18.x86_64 requires libdb-5.2.so()(64bit)
	ruby-solv-0.0.0-5.git80afaf7.fc18.x86_64 requires libdb-5.2.so()(64bit)
[libvirt-snmp]
	libvirt-snmp-0.0.2-3.fc17.x86_64 requires librpmio.so.2()(64bit)
	libvirt-snmp-0.0.2-3.fc17.x86_64 requires librpm.so.2()(64bit)
[libxfce4menu]
	libxfce4menu-4.6.2-3.fc17.i686 requires libxfce4util.so.4
	libxfce4menu-4.6.2-3.fc17.x86_64 requires libxfce4util.so.4()(64bit)
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnarl-4.6.so()(64bit)
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
[mcollective]
	mcollective-common-1.3.1-7.fc17.noarch requires ruby(abi) = 0:1.8
[meshlab]
	meshlab-1.3.1-2.fc17.x86_64 requires libmuparser.so.0()(64bit)
[mod_auth_pam]
	mod_auth_pam-1.1.1-11.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_bw]
	mod_bw-0.8-7.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_cband]
	mod_cband-0.9.7.5-7.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_geoip]
	mod_geoip-1.2.5-6.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_limitipconn]
	mod_limitipconn-0.23-5.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_line_edit]
	mod_line_edit-1.0.0-8.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_log_post]
	mod_log_post-0.1.0-4.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_perl]
	mod_perl-2.0.5-8.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_python]
	mod_python-3.3.1-17.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_scgi]
	mod_scgi-1.13-5.fc15.x86_64 requires httpd-mmn = 0:20051115
[mod_security]
	mod_security-2.5.13-3.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mod_suphp]
	mod_suphp-0.6.3-8.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[moksha]
	moksha-0.5.0-5.fc15.noarch requires pyevent
[natus]
	libnatus-V8-0.1.5-2.fc15.x86_64 requires libv8-3.0.0.1.so()(64bit)
[nip2]
	nip2-7.26.4-1.fc17.x86_64 requires libMagickWand.so.4()(64bit)
	nip2-7.26.4-1.fc17.x86_64 requires libMagickCore.so.4()(64bit)
[ocaml-augeas]
	ocaml-augeas-0.4-9.fc15.x86_64 requires ocaml(runtime) = 0:3.12.0
[openbabel]
	ruby-openbabel-2.3.1-1.fc17.x86_64 requires ruby(abi) = 0:1.8
	ruby-openbabel-2.3.1-1.fc17.x86_64 requires libruby.so.1.8()(64bit)
[openldap]
	openldap-servers-2.4.30-2.fc18.x86_64 requires libdb-5.2.so()(64bit)
[openser]
	openser-snmpstats-1.3.4-23.fc17.x86_64 requires librpmio.so.2()(64bit)
	openser-snmpstats-1.3.4-23.fc17.x86_64 requires librpm.so.2()(64bit)
[opensips]
	opensips-snmpstats-1.7.1-5.fc18.x86_64 requires librpmio.so.2()(64bit)
	opensips-snmpstats-1.7.1-5.fc18.x86_64 requires librpm.so.2()(64bit)
[openvrml]
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires java-1.6.0-openjdk(x86-64)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
[ovaldi]
	ovaldi-5.9.1-3.fc18.x86_64 requires librpmio.so.2()(64bit)
	ovaldi-5.9.1-3.fc18.x86_64 requires librpm.so.2()(64bit)
[parole]
	parole-0.2.0.2-6.fc15.x86_64 requires libxfce4util.so.4()(64bit)
	parole-mozplugin-0.2.0.2-6.fc15.x86_64 requires libxfce4util.so.4()(64bit)
[pcp]
	pcp-import-sheet2pcp-3.5.11-2.fc17.x86_64 requires perl(Spreadsheet::Read)
[perl-BerkeleyDB]
	perl-BerkeleyDB-0.49-3.fc17.x86_64 requires libdb-5.2.so()(64bit)
	perl-BerkeleyDB-0.49-3.fc17.x86_64 requires libdb = 0:5.2.36
[perl-CGI-SpeedyCGI]
	mod_speedycgi-2.22-12.fc17.x86_64 requires httpd-mmn = 0:20051115-x86-64
[perl-RPM2]
	perl-RPM2-1.0-2.fc17.x86_64 requires librpmio.so.2()(64bit)
	perl-RPM2-1.0-2.fc17.x86_64 requires librpm.so.2()(64bit)
[perl-Test-AutoBuild]
	perl-Test-AutoBuild-1.2.4-1.fc17.x86_64 requires /usr/bin/yum-arch
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(zend-abi) = 0:20090626-x86-64
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(api) = 0:20090626-x86-64
[postfix]
	2:postfix-2.9.1-1.fc18.x86_64 requires libdb-5.2.so()(64bit)
[postler]
	postler-0.1.1-7.fc17.x86_64 requires libdb-5.2.so()(64bit)
[ppl]
	ppl-swiprolog-0.11.2-9.fc18.x86_64 requires libswipl.so.5.10.5()(64bit)
[pragha]
	pragha-1.0.1-1.fc18.x86_64 requires libxfce4util.so.4()(64bit)
[psiconv]
	psiconv-0.9.8-9.fc17.i686 requires libMagickCore.so.4
	psiconv-0.9.8-9.fc17.x86_64 requires libMagickCore.so.4()(64bit)
[pyfuzzy]
	pyfuzzy-0.1.0-4.fc17.noarch requires antlr3-python
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[q]
	q-magick-7.11-12.fc17.2.x86_64 requires libMagickCore.so.4()(64bit)
[qtparted]
	qtparted-0.4.5-26.fc15.x86_64 requires libparted.so.0()(64bit)
[remmina-plugins]
	remmina-plugins-rdp-0.9.2-5.fc17.x86_64 requires libfreerdpkbd.so.0()(64bit)
	remmina-plugins-rdp-0.9.2-5.fc17.x86_64 requires libfreerdpchanman.so.0()(64bit)
	remmina-plugins-rdp-0.9.2-5.fc17.x86_64 requires libfreerdp.so.0()(64bit)
[resource-agents]
	resource-agents-3.9.2-3.fc18.1.x86_64 requires /sbin/fsck.xfs
	resource-agents-3.9.2-3.fc18.1.x86_64 requires /sbin/fsck.ext4
	resource-agents-3.9.2-3.fc18.1.x86_64 requires /sbin/fsck.ext3
	resource-agents-3.9.2-3.fc18.1.x86_64 requires /sbin/fsck.ext2
[rss-glx]
	rss-glx-0.9.1.p-10.fc17.x86_64 requires libMagickWand.so.4()(64bit)
	rss-glx-0.9.1.p-10.fc17.x86_64 requires libMagickCore.so.4()(64bit)
[ruby-shadow]
	ruby-shadow-1.4.1-15.fc17.x86_64 requires ruby(abi) = 0:1.8
	ruby-shadow-1.4.1-15.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-aeolus-cli]
	rubygem-aeolus-cli-0.1.0-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-aeolus-image]
	rubygem-aeolus-image-0.1.0-4.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-fastercsv]
	rubygem-fastercsv-1.5.4-2.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-ferret]
	rubygem-ferret-0.11.6-12.fc17.x86_64 requires ruby(abi) = 0:1.8
	rubygem-ferret-0.11.6-12.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-heroku]
	rubygem-heroku-2.0.4-2.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-imagefactory-console]
	rubygem-imagefactory-console-0.4.0-7.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.x86_64 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires libruby.so.1.8()(64bit)
[scheme2js]
	scheme2js-20110717-3.fc17.2.x86_64 requires libbigloopthread_s-3.7a.so.0()(64bit)
	scheme2js-20110717-3.fc17.2.x86_64 requires libbigloo_s-3.7a.so.0()(64bit)
[sendmail]
	sendmail-8.14.5-12.fc17.x86_64 requires libdb-5.2.so()(64bit)
[sks]
	sks-1.1.3-0.2.20120124hg.fc17.x86_64 requires libdb-5.2.so()(64bit)
[spectrum]
	spectrum-1.4.8-4.fc17.x86_64 requires libMagick++.so.4()(64bit)
[tango]
	tango-geany-tags-2-2.20120206gitc6be365.fc17.x86_64 requires tango = 0:2-2.20120206gitc6be365.fc17
[taoframework]
	taoframework-glfw-2.1.0-7.fc17.x86_64 requires libglfw
[thunar-media-tags-plugin]
	thunar-media-tags-plugin-0.1.2-11.fc17.x86_64 requires libxfce4util.so.4()(64bit)
[thunar-vcs-plugin]
	thunar-vcs-plugin-0.1.4-2.fc17.x86_64 requires libxfce4util.so.4()(64bit)
[vdsm]
	vdsm-4.9.3.2-0.fc17.x86_64 requires /usr/sbin/saslpasswd2
[vips]
	vips-7.26.7-1.fc17.i686 requires libMagickWand.so.4
	vips-7.26.7-1.fc17.i686 requires libMagickCore.so.4
	vips-7.26.7-1.fc17.x86_64 requires libMagickWand.so.4()(64bit)
	vips-7.26.7-1.fc17.x86_64 requires libMagickCore.so.4()(64bit)
	vips-python-7.26.7-1.fc17.x86_64 requires libMagickWand.so.4()(64bit)
	vips-python-7.26.7-1.fc17.x86_64 requires libMagickCore.so.4()(64bit)
	vips-tools-7.26.7-1.fc17.x86_64 requires libMagickWand.so.4()(64bit)
	vips-tools-7.26.7-1.fc17.x86_64 requires libMagickCore.so.4()(64bit)
[xfbib]
	xfbib-0.0.2-6.fc17.x86_64 requires libxfce4util.so.4()(64bit)
[xfburn]
	xfburn-0.4.3-7.fc17.x86_64 requires libxfce4util.so.4()(64bit)
[xfce-utils]
	xfce-utils-4.8.3-6.fc18.x86_64 requires libxfce4util.so.4()(64bit)
[xfmpc]
	xfmpc-0.2.2-2.fc17.x86_64 requires libxfce4util.so.4()(64bit)



Broken deps for i386
----------------------------------------------------------
[389-ds-base]
	389-ds-base-1.2.11-0.1.a1.fc18.i686 requires libdb-5.2.so
[PackageKit]
	PackageKit-zif-0.7.3-1.fc18.i686 requires librpmio.so.2
	PackageKit-zif-0.7.3-1.fc18.i686 requires librpm.so.2
[aeolus-conductor]
	aeolus-conductor-0.4.0-2.fc17.noarch requires ruby(abi) = 0:1.8
[aeolus-configserver]
	aeolus-configserver-0.4.5-1.fc18.noarch requires ruby-nokogiri
[anaconda]
	anaconda-18.1-1.fc18.i686 requires librpmio.so.2
	anaconda-18.1-1.fc18.i686 requires librpm.so.2
[cyrus-imapd]
	cyrus-imapd-2.4.14-1.fc18.i686 requires libdb-5.2.so
	cyrus-imapd-utils-2.4.14-1.fc18.i686 requires libdb-5.2.so
[dmapd]
	dmapd-0.0.45-1.fc16.i686 requires libMagickWand.so.4
	dmapd-0.0.45-1.fc16.i686 requires libMagickCore.so.4
[dustmite]
	dustmite-1-1.20111218git84c0e08.fc17.i686 requires libphobos2-ldc.so
[exim]
	exim-4.77-1.fc18.i686 requires libdb-5.2.so
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-1.fc17.i686 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python2-plugin-0.9-1.fc17.i686 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python3-debug-plugin-0.9-1.fc17.i686 requires gcc = 0:4.7.0-0.10.fc17
	gcc-python3-plugin-0.9-1.fc17.i686 requires gcc = 0:4.7.0-0.10.fc17
[ghc-ForSyDe]
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSunix-2.4.2.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStype-level-0.2.4-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStransformers-0.2.2.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStime-1.2.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHStemplate-haskell-2.5.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSsyb-0.3.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSregex-posix-0.95.1-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSregex-base-0.93.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSrandom-1.0.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSprocess-1.0.1.5-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSpretty-1.0.1.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSparameterized-data-0.1.5-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSold-time-1.0.0.6-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSold-locale-1.0.0.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSmtl-2.0.1.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSfilepath-1.2.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSdirectory-1.1.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHScontainers-0.4.0.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSbytestring-0.9.1.10-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-3.1.1-6.fc17.i686 requires ghc(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(type-level-0.2.4) = 0:5d5784b5599314df3600504973891443
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(template-haskell-2.5.0.0) = 0:958de6d18727479331372229849ac6b8
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(regex-posix-0.95.1) = 0:87891513291b85bd663e3e28483390d1
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(random-1.0.0.3) = 0:186815de972cb506efde02a72b0d8f8b
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(pretty-1.0.1.2) = 0:f2c716197e95f5c78869e6b87f2330d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(parameterized-data-0.1.5) = 0:869a46dfb8e77765ece9ba7a1c93fec2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(old-time-1.0.0.6) = 0:249d424df19da9487f0cb7da3ccb0868
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(filepath-1.2.0.0) = 0:956a4b0c127b8c317f6cac3946b0b803
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(directory-1.1.0.0) = 0:95cc9241c454ad659291443824c9e1e2
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-ForSyDe-devel-3.1.1-6.fc17.i686 requires ghc-compiler = 0:7.0.4
[ghc-binary]
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHScontainers-0.4.0.0-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHSbytestring-0.9.1.10-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires ghc(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires ghc(bytestring-0.9.1.10) = 0:3854cb01149a317dd7949605f3224792
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-binary-0.5.0.2-11.fc17.2.i686 requires ghc(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(bytestring-0.9.1.10) = 0:3854cb01149a317dd7949605f3224792
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(bytestring-0.9.1.10) = 0:3854cb01149a317dd7949605f3224792
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-compiler = 0:7.0.4
	ghc-binary-devel-0.5.0.2-11.fc17.2.i686 requires ghc-compiler = 0:7.0.4
[ghc-chalmers-lava2000]
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSunix-2.4.2.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHStime-1.2.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSrandom-1.0.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSprocess-1.0.1.5-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSold-time-1.0.0.6-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSold-locale-1.0.0.2-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHShaskell98-1.1.0.1-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSfilepath-1.2.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSdirectory-1.1.0.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-1.1.2-2.fc17.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(process-1.0.1.5) = 0:99e45a86cf1678266024ae9c30d1f778
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(haskell98-1.1.0.1) = 0:0d7fcd30208df558c4f77ae4850f8f1a
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-chalmers-lava2000-devel-1.1.2-2.fc17.i686 requires ghc-compiler = 0:7.0.4
[ghc-deepseq]
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires libHSinteger-gmp-0.2.0.3-ghc7.0.4.so
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires libHSghc-prim-0.2.0.0-ghc7.0.4.so
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires libHScontainers-0.4.0.0-ghc7.0.4.so
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires libHSbase-4.3.1.0-ghc7.0.4.so
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires libHSarray-0.3.0.2-ghc7.0.4.so
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires ghc(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires ghc(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-deepseq-1.1.0.2-9.fc17.i686 requires ghc(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-prof(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(containers-0.4.0.0) = 0:f1307d32d8f4b51a1487c01f0997b6d9
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(base-4.3.1.0) = 0:4582a5bc64f22f03f6d960b4f15c981f
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-devel(array-0.3.0.2) = 0:f538acad67d0b6696484da310d5949cf
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-compiler = 0:7.0.4
	ghc-deepseq-devel-1.1.0.2-9.fc17.i686 requires ghc-compiler = 0:7.0.4
[gnome-applet-sensors]
	gnome-applet-sensors-2.2.7-4.fc15.i686 requires libpanel-applet-2.so.0
[gnome-shell-extensions]
	gnome-shell-extension-common-3.4.0-1.fc18.noarch requires gnome-shell >= 0:3.4.0
[gnome-shell-theme-elementary]
	gnome-shell-theme-elementary-3.4-1.fc18.noarch requires gnome-shell >= 0:3.4
[gorm]
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libobjc.so.3
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libgnustep-gui.so.0.20
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libgnustep-base.so.1.23
[gridsite]
	gridsite-1.7.19-1.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[hail]
	cld-0.8-0.8.gf9c5b967.fc18.i686 requires libdb-5.2.so
[i3]
	i3-4.0.1-2.fc17.i686 requires libxcb-property.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-icccm.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-event.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-aux.so.0
	i3-4.0.1-2.fc17.i686 requires libxcb-atom.so.1
[ibus-unikey]
	ibus-unikey-0.6.1-1.fc18.i686 requires libibus-1.0.so.0
[im-chooser]
	im-chooser-xfce-1.5.2.1-1.fc18.i686 requires libxfce4util.so.4
[inkscape]
	inkscape-0.48.2-4.fc17.i686 requires libMagickCore.so.4
	inkscape-0.48.2-4.fc17.i686 requires libMagick++.so.4
	inkscape-view-0.48.2-4.fc17.i686 requires libMagickCore.so.4
	inkscape-view-0.48.2-4.fc17.i686 requires libMagick++.so.4
[jeuclid]
	jeuclid-cli-3.1.3-15.fc17.noarch requires jakarta-commons-io
[lcgdm-dav]
	lcgdm-dav-server-0.7.0-1.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[leechcraft]
	leechcraft-0.5.60-5.fc16.i686 requires libboost_program_options-mt.so.1.47.0
	leechcraft-azoth-astrality-0.5.60-5.fc16.i686 requires libtelepathy-qt4.so.1
	leechcraft-bittorrent-0.5.60-5.fc16.i686 requires libboost_system-mt.so.1.47.0
	leechcraft-bittorrent-0.5.60-5.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	leechcraft-bittorrent-0.5.60-5.fc16.i686 requires libboost_date_time-mt.so.1.47.0
	leechcraft-popishu-0.5.60-5.fc16.i686 requires libqscintilla2.so.6
[libapreq2]
	libapreq2-2.13-6.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[libreoffice]
	1:libreoffice-core-3.5.2.1-1.fc18.i686 requires libdb-5.2.so
[libsolv]
	libsolv-demo-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
	libsolv-tools-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
	perl-solv-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
	python-solv-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
	ruby-solv-0.0.0-5.git80afaf7.fc18.i686 requires libdb-5.2.so
[libvirt-snmp]
	libvirt-snmp-0.0.2-3.fc17.i686 requires librpmio.so.2
	libvirt-snmp-0.0.2-3.fc17.i686 requires librpm.so.2
[libxfce4menu]
	libxfce4menu-4.6.2-3.fc17.i686 requires libxfce4util.so.4
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
[mcollective]
	mcollective-common-1.3.1-7.fc17.noarch requires ruby(abi) = 0:1.8
[meshlab]
	meshlab-1.3.1-2.fc17.i686 requires libmuparser.so.0
[mod_auth_pam]
	mod_auth_pam-1.1.1-11.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_bw]
	mod_bw-0.8-7.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_cband]
	mod_cband-0.9.7.5-7.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_geoip]
	mod_geoip-1.2.5-6.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_limitipconn]
	mod_limitipconn-0.23-5.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_line_edit]
	mod_line_edit-1.0.0-8.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_log_post]
	mod_log_post-0.1.0-4.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_perl]
	mod_perl-2.0.5-8.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_python]
	mod_python-3.3.1-17.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_scgi]
	mod_scgi-1.13-5.fc15.i686 requires httpd-mmn = 0:20051115
[mod_security]
	mod_security-2.5.13-3.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mod_suphp]
	mod_suphp-0.6.3-8.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[moksha]
	moksha-0.5.0-5.fc15.noarch requires pyevent
[natus]
	libnatus-V8-0.1.5-2.fc15.i686 requires libv8-3.0.0.1.so
[nip2]
	nip2-7.26.4-1.fc17.i686 requires libMagickWand.so.4
	nip2-7.26.4-1.fc17.i686 requires libMagickCore.so.4
[ocaml-augeas]
	ocaml-augeas-0.4-9.fc15.i686 requires ocaml(runtime) = 0:3.12.0
[openbabel]
	ruby-openbabel-2.3.1-1.fc17.i686 requires ruby(abi) = 0:1.8
	ruby-openbabel-2.3.1-1.fc17.i686 requires libruby.so.1.8
[openldap]
	openldap-servers-2.4.30-2.fc18.i686 requires libdb-5.2.so
[openser]
	openser-snmpstats-1.3.4-23.fc17.i686 requires librpmio.so.2
	openser-snmpstats-1.3.4-23.fc17.i686 requires librpm.so.2
[opensips]
	opensips-snmpstats-1.7.1-5.fc18.i686 requires librpmio.so.2
	opensips-snmpstats-1.7.1-5.fc18.i686 requires librpm.so.2
[openvrml]
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires java-1.6.0-openjdk(x86-32)
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
[ovaldi]
	ovaldi-5.9.1-3.fc18.i686 requires librpmio.so.2
	ovaldi-5.9.1-3.fc18.i686 requires librpm.so.2
[parole]
	parole-0.2.0.2-6.fc15.i686 requires libxfce4util.so.4
	parole-mozplugin-0.2.0.2-6.fc15.i686 requires libxfce4util.so.4
[pcp]
	pcp-import-sheet2pcp-3.5.11-2.fc17.i686 requires perl(Spreadsheet::Read)
[perl-BerkeleyDB]
	perl-BerkeleyDB-0.49-3.fc17.i686 requires libdb-5.2.so
	perl-BerkeleyDB-0.49-3.fc17.i686 requires libdb = 0:5.2.36
[perl-CGI-SpeedyCGI]
	mod_speedycgi-2.22-12.fc17.i686 requires httpd-mmn = 0:20051115-x86-32
[perl-RPM2]
	perl-RPM2-1.0-2.fc17.i686 requires librpmio.so.2
	perl-RPM2-1.0-2.fc17.i686 requires librpm.so.2
[perl-Test-AutoBuild]
	perl-Test-AutoBuild-1.2.4-1.fc17.i686 requires /usr/bin/yum-arch
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(zend-abi) = 0:20090626-x86-32
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(api) = 0:20090626-x86-32
[postfix]
	2:postfix-2.9.1-1.fc18.i686 requires libdb-5.2.so
[postler]
	postler-0.1.1-7.fc17.i686 requires libdb-5.2.so
[ppl]
	ppl-swiprolog-0.11.2-9.fc18.i686 requires libswipl.so.5.10.5
[pragha]
	pragha-1.0.1-1.fc18.i686 requires libxfce4util.so.4
[psiconv]
	psiconv-0.9.8-9.fc17.i686 requires libMagickCore.so.4
[pyfuzzy]
	pyfuzzy-0.1.0-4.fc17.noarch requires antlr3-python
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[q]
	q-magick-7.11-12.fc17.2.i686 requires libMagickCore.so.4
[qtparted]
	qtparted-0.4.5-26.fc15.i686 requires libparted.so.0
[remmina-plugins]
	remmina-plugins-rdp-0.9.2-5.fc17.i686 requires libfreerdpkbd.so.0
	remmina-plugins-rdp-0.9.2-5.fc17.i686 requires libfreerdpchanman.so.0
	remmina-plugins-rdp-0.9.2-5.fc17.i686 requires libfreerdp.so.0
[resource-agents]
	resource-agents-3.9.2-3.fc18.1.i686 requires /sbin/fsck.xfs
	resource-agents-3.9.2-3.fc18.1.i686 requires /sbin/fsck.ext4
	resource-agents-3.9.2-3.fc18.1.i686 requires /sbin/fsck.ext3
	resource-agents-3.9.2-3.fc18.1.i686 requires /sbin/fsck.ext2
[rss-glx]
	rss-glx-0.9.1.p-10.fc17.i686 requires libMagickWand.so.4
	rss-glx-0.9.1.p-10.fc17.i686 requires libMagickCore.so.4
[ruby-shadow]
	ruby-shadow-1.4.1-15.fc17.i686 requires ruby(abi) = 0:1.8
	ruby-shadow-1.4.1-15.fc17.i686 requires libruby.so.1.8
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-aeolus-cli]
	rubygem-aeolus-cli-0.1.0-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-aeolus-image]
	rubygem-aeolus-image-0.1.0-4.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-fastercsv]
	rubygem-fastercsv-1.5.4-2.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-ferret]
	rubygem-ferret-0.11.6-12.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-ferret-0.11.6-12.fc17.i686 requires libruby.so.1.8
[rubygem-heroku]
	rubygem-heroku-2.0.4-2.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-imagefactory-console]
	rubygem-imagefactory-console-0.4.0-7.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.i686 requires libruby.so.1.8
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires libruby.so.1.8
[rubygem-virt-p2v]
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires libruby.so.1.8
[scheme2js]
	scheme2js-20110717-3.fc17.2.i686 requires libbigloopthread_s-3.7a.so.0
	scheme2js-20110717-3.fc17.2.i686 requires libbigloo_s-3.7a.so.0
[sendmail]
	sendmail-8.14.5-12.fc17.i686 requires libdb-5.2.so
[sks]
	sks-1.1.3-0.2.20120124hg.fc17.i686 requires libdb-5.2.so
[spectrum]
	spectrum-1.4.8-4.fc17.i686 requires libMagick++.so.4
[tango]
	tango-geany-tags-2-2.20120206gitc6be365.fc17.i686 requires tango = 0:2-2.20120206gitc6be365.fc17
[taoframework]
	taoframework-glfw-2.1.0-7.fc17.i686 requires libglfw
[thunar-media-tags-plugin]
	thunar-media-tags-plugin-0.1.2-11.fc17.i686 requires libxfce4util.so.4
[thunar-vcs-plugin]
	thunar-vcs-plugin-0.1.4-2.fc17.i686 requires libxfce4util.so.4
[vdsm]
	vdsm-4.9.3.2-0.fc17.i686 requires /usr/sbin/saslpasswd2
[vips]
	vips-7.26.7-1.fc17.i686 requires libMagickWand.so.4
	vips-7.26.7-1.fc17.i686 requires libMagickCore.so.4
	vips-python-7.26.7-1.fc17.i686 requires libMagickWand.so.4
	vips-python-7.26.7-1.fc17.i686 requires libMagickCore.so.4
	vips-tools-7.26.7-1.fc17.i686 requires libMagickWand.so.4
	vips-tools-7.26.7-1.fc17.i686 requires libMagickCore.so.4
[xfbib]
	xfbib-0.0.2-6.fc17.i686 requires libxfce4util.so.4
[xfburn]
	xfburn-0.4.3-7.fc17.i686 requires libxfce4util.so.4
[xfce-utils]
	xfce-utils-4.8.3-6.fc18.i686 requires libxfce4util.so.4
[xfmpc]
	xfmpc-0.2.2-2.fc17.i686 requires libxfce4util.so.4



New package: gnome-applet-sensors-2.2.7-4.fc15
             Gnome panel applet for hardware sensors

New package: lohit-marathi-fonts-2.4.3-3.fc13
             Free Marathi font

New package: lohit-nepali-fonts-2.4.3-3.fc13
             Free Nepali font

New package: perl-HTML-TreeBuilder-LibXML-0.16-2.fc18
             HTML::TreeBuilder and XPath compatible interface with libxml

New package: twirssi-2.5.1-2.fc18
             An Irssi script to interact with Twitter

Removed package:  mod_extract_forwarded-2.0.2-8.fc17

Updated Packages:

ClanLib-2.3.6-2.fc18
--------------------
* Wed Apr 04 2012 Peter Robinson <pbrobinson at fedoraproject.org> - 2.3.6-2
- Fix build on ARM


RackTables-0.19.11-1.fc18
-------------------------
* Wed Apr 04 2012 Colin Coe <colin.coe at gmail.com> - 0.19.11-1
- Rebase to v0.19.11


Terminal-0.4.8-3.fc18
---------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 0.4.8-3
- Update for Xfce 4.10


Thunar-1.3.1-1.fc18
-------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 1.3.1-1
- Update to 1.3.1


Zim-0.56-1.fc18
---------------
* Wed Apr 04 2012 Robin Lee <cheeselee at fedoraproject.org> - 0.56-1
- Update to 0.56


a2ps-4.14-15.fc18
-----------------
* Wed Apr 04 2012 Tim Waugh <twaugh at redhat.com> - 4.14-15
- Link to libm in liba2ps (bug #809673).


adobe-source-libraries-1.0.43-10.fc18
-------------------------------------
* Tue Apr 03 2012 Alec Leamas <leamas at nowhere.net>           1.0.43-10
- Adding README.fedora, typos in spec fixed.


apache-commons-io-2.2-1.fc18
----------------------------
* Wed Apr 04 2012 Mikolaj Izdebski <mizdebsk at redhat.com> - 1:2.2-1
- Update to 2.2
- Remove rpm bug workaround
- Finalize renaming from jakarta-comons-io


bird-1.3.7-1.fc18
-----------------
* Wed Apr 04 2012 Stanislav Kozina <skozina at redhat.com> 1.3.7-1
- updated to latest upstream 1.3.7


cacti-0.8.8-1.fc18
------------------
* Wed Apr 04 2012 Ken Dreyer <ktdreyer at ktdreyer.com> - 0.8.8-1
- New upstream release (BZ #809753).


ceph-0.44-5.fc18
----------------
* Wed Apr 04 2012 Niels de Vos <devos at fedoraproject.org> - 0.44-5
- Add LDFLAGS=-lpthread on any ARM architecture
- Add CFLAGS=-DAO_USE_PTHREAD_DEFS on ARMv5tel

* Mon Mar 26 2012 Dan Horák <dan[at]danny.cz> 0.44-4
- gperftools not available also on ppc

* Mon Mar 26 2012 Jonathan Dieter <jdieter at lesbg.com> - 0.44-3
- Remove unneeded patch

* Sun Mar 25 2012 Jonathan Dieter <jdieter at lesbg.com> - 0.44-2
- Update to 0.44
- Fix build problems

* Mon Mar 05 2012 Jonathan Dieter <jdieter at lesbg.com> - 0.43-1
- Update to 0.43
- Remove upstreamed compile fixes patch
- Remove obsoleted dump_pop patch

* Tue Feb 28 2012 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 0.41-2
- Rebuilt for c++ ABI breakage


clutter-1.10.0-3.fc18
---------------------
* Wed Apr 04 2012 Kalev Lember <kalevlember at gmail.com> - 1.10.0-3
- Obsolete clutter-gesture and clutter-imcontext packages (#809864)


cyrus-sasl-2.1.23-31.fc18
-------------------------
* Wed Apr 04 2012 Jindrich Novy <jnovy at redhat.com> 2.1.23-31
- temporarily disable libdb support to resolve cyrus-sasl
  chicken and egg build problem against libdb

* Tue Apr 03 2012 Jindrich Novy <jnovy at redhat.com> 2.1.23-30
- rebuild against new libdb


eclipse-4.2.0-0.5.fa15ab.fc18
-----------------------------
* Wed Apr 04 2012 Roland Grunberg <rgrunber at redhat.com> 1:4.2.0-0.5.fa15ab
- Define %{_eclipse_base} to properly resolve %{_libdir} for noarch.


eclipse-fedorapackager-0.3.1-2.fc18
-----------------------------------
* Wed Apr 04 2012 Andrew Robinson <arobinso at redhat.com> 0.3.1-2
- Rebuild for 4.2 Eclipse.


entangle-0.3.2-1.fc18
---------------------
* Tue Apr 03 2012 Daniel P Berrange <berrange at redhat.com> - 0.3.2-1
- Update to 0.3.2 release
- Add BR on intltool
- Disable -Werror


exo-0.7.2-1.fc18
----------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 0.7.2-1
- Update to 0.7.2


foghorn-0.1.6-2.fc18
--------------------
* Wed Apr 04 2012 Ryan O'Hara <rohara at redhat.com> - 0.1.6-2
- Rebuild for broken dependencies.


garcon-0.1.11-1.fc18
--------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 0.1.11-1
- Update to 0.1.11


gnome-shell-theme-elementary-3.4-1.fc18
---------------------------------------
* Wed Apr 04 2012 Elder Marco <eldermarco at fedoraproject.org> - 3.4-1
- Update to work on gnome shell 3.4


gtk-xfce-engine-2.99.2-1.fc18
-----------------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 2.99.2-1
- Update to 2.99.2


iso-codes-3.34-1.fc18
---------------------
* Wed Apr 04 2012 Parag Nemade <pnemade AT redhat DOT com> - 3.34-1
- Update to 3.34


jboss-jacc-1.4-api-1.0.2-1.fc18
-------------------------------
* Wed Apr 04 2012 Marek Goldmann <mgoldman at redhat.com> 1.0.2-1
- Upstream release 1.0.2.Final
- Fixed R and BR

* Tue Apr 03 2012 Ricardo Arguello <ricardo at fedoraproject.org> 1.0.2-0.2.20120310git7976d2
- Removed jboss-specs-parent as a runtime requirement
- Removed duplicated jboss-servlet-3.0-api as a build requirement


jboss-jad-1.2-api-1.0.1-1.fc18
------------------------------
* Wed Apr 04 2012 Marek Goldmann <mgoldman at redhat.com> 1.0.1-1
- Upstream release 1.0.1.Final
- Fixed R and BR


jboss-jaspi-1.0-api-1.0.1-1.fc18
--------------------------------
* Wed Apr 04 2012 Marek Goldmann <mgoldman at redhat.com> 1.0.1-1
- Upstream release 1.0.1.Final
- Fixed R and BR


jboss-jms-1.1-api-1.0.1-1.fc18
------------------------------
* Wed Apr 04 2012 Marek Goldmann <mgoldman at redhat.com> 1.0.1-1
- Upstream release 1.0.1.Final
- Fixed R and BR


jsoup-1.6.1-4.fc18
------------------
* Wed Apr 04 2012 Jaromir Capik <jcapik at redhat.com> - 1.6.1-4
- Removing maven from Requires


kdelibs3-3.5.10-35.fc18
-----------------------
* Wed Apr 04 2012 Than Ngo <than at redhat.com> - 3.5.10-35
- drop apidocs


kdevelop-4.3.0-2.fc18
---------------------
* Wed Apr 04 2012 Than Ngo <than at redhat.com> - 9:4.3.0-2
- fix build failure on plattform wirh bigendian


libdb-5.3.15-1.fc18
-------------------
* Thu Mar 15 2012 Jindrich Novy <jnovy at redhat.com> 5.3.15-1
- update to 5.3.15
  http://download.oracle.com/otndocs/products/berkeleydb/html/changelog_5_3.html


libgcrypt-1.5.0-4.fc18
----------------------
* Wed Apr 04 2012 Tomas Mraz <tmraz at redhat.com> 1.5.0-4
- Add GCRYCTL_SET_ENFORCED_FIPS_FLAG command


libvirt-0.9.11-1.fc18
---------------------
* Wed Apr 04 2012 Daniel P. Berrange <berrange at redhat.com> - 0.9.11-1
- Update to 0.9.11 release


libxfce4ui-4.9.1-1.fc18
-----------------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.1-1
- Update to 4.9.1


libxfce4util-4.9.0-1.fc18
-------------------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.0-1
- Update to 4.9.0


libxfcegui4-4.8.1-6.fc18
------------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 4.8.1-6
- Add patch and rebuild for Xfce 4.10


love-0.8.0-2.fc18
-----------------
* Tue Apr 03 2012 Jeremy Newton <alexjnewt at hotmail.com> - 0.8.0-2
- Fixed a typo in the manpage
- Fixed minor typo in files


mousepad-0.2.16-7.fc18
----------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 0.2.16-7
- Rebuild for Xfce 4.10


mygui-3.0.1-14.fc18
-------------------
* Wed Apr 04 2012 Bruno Wolff III <bruno at wolff.to> - 3.0.1-14
- Rebuild for ogre 1.7.4


openstack-keystone-2012.1-0.13.rc2.fc18
---------------------------------------
* Wed Apr 04 2012 Alan Pevec <apevec at redhat.com> 2012.1-0.13.rc2
- essex rc2

* Sat Mar 24 2012 Alan Pevec <apevec at redhat.com> 2012.1-0.12.rc1
- update to final essex rc1


openstack-quantum-2012.1-0.7.rc2.fc18
-------------------------------------
* Thu Apr 05 2012 Robert Kukura <rkukura at redhat.com> - 2012.1-0.7.rc2
- Update to essex rc2 milestone


orage-4.8.3-2.fc18
------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 4.8.3-2
- Rebuild for Xfce 4.10


pcl-1.5.1-1.fc18
----------------
* Wed Apr 04 2012 Rich Mattes <richmattes at gmail.com> - 1.5.1-1
- Update to release 1.5.1
- Add new patch for gcc-4.7 fixes


perl-GraphViz-2.10-1.fc18
-------------------------
* Sat Mar 03 2012 Ralf Corsépius <corsepiu at fedoraproject.org> - 2.10-1
- Upstream update.


perl-MooseX-Role-XMLRPC-Client-0.06-1.fc18
------------------------------------------
* Wed Apr 04 2012 Iain Arnell <iarnell at gmail.com> 0.06-1
- update to latest upstream version


perl-Net-SSLeay-1.47-1.fc18
---------------------------
* Wed Apr 04 2012 Paul Howarth <paul at city-fan.org> - 1.47-1
- update to 1.47
  - fixed overlong lines and spelling errors in pod
  - fixed extra "garbage" files in 1.46 tarball
  - fixed incorrect fail reports on some 64 bit platforms
  - fix to avoid FAIL reports from cpantesters with missing openssl
  - use my_snprintf from ppport.h to prevent link failures with perl 5.8 and
    earlier when compiled with MSVC


perl-Role-Tiny-1.000001-1.fc18
------------------------------
* Wed Apr 04 2012 Iain Arnell <iarnell at gmail.com> 1.000001-1
- update to latest upstream version


perl-SVG-TT-Graph-0.20-1.fc18
-----------------------------
* Wed Apr 04 2012 Emmanuel Seyman <emmanuel.seyman at club-internet.fr> - 0.20-1
- Update to 0.20


php-pear-1.9.4-6.fc18
---------------------
* Wed Apr 04 2012 Remi Collet <remi at fedoraproject.org> 1:1.9.4-6
- fix Obsoletes version for XML_Util (#226295)
- add link to upstream bug - please Provides LICENSE file
  https://pear.php.net/bugs/bug.php?id=19368
- add link to upstream bug - Incorrect FSF address
  https://pear.php.net/bugs/bug.php?id=19367


prelink-0.4.6-5.fc18
--------------------
* Wed Apr 04 2012 Peter Robinson <pbrobinson at fedoraproject.org> - 0.4.6-5
- Add patch to fix FTBFS on ARM


python-keystoneclient-2012.1-0.8.rc2.fc18
-----------------------------------------
* Thu Apr 05 2012 Alan Pevec <apevec at redhat.com> 2012.1-0.8.rc2
- essex rc2

* Sat Mar 24 2012 Alan Pevec <apevec at redhat.com> 2012.1-0.7.rc1
- update to final essex rc1


python-quantumclient-2012.1-0.5.rc2.fc18
----------------------------------------
* Thu Apr 05 2012 Robert Kukura <rkukura at redhat.com> - 2012.1-0.5.rc2
- Update to essex rc2 milestone
- Exclude tests


radvd-1.8.5-2.fc18
------------------
* Tue Apr 03 2012 Petr Pisar <ppisar at redhat.com> - 1.8.5-2
- Clean up spec file
- Remove System V init support
- Fix radvd account creation


ristretto-0.3.6-2.fc18
----------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 0.3.6-2
- Rebuild for Xfce 4.10


rpm-4.9.90-0.git11505.12.fc18
-----------------------------
* Wed Apr 04 2012 Jindrich Novy <jnovy at redhat.com> - 4.9.90-0.git11505.12
- rebuild against new libdb


rudesocket-1.3.0-9.fc18
-----------------------
* Wed Apr 04 2012 Jiri Popelka <jpopelka at redhat.com> - 1.3.0-9
- fix hardcoded timeout and connection leaking (#665658)
- clean up spec file


sblim-sfcb-1.3.14-1.fc18
------------------------
* Wed Apr 04 2012 Vitezslav Crhonek <vcrhonek at redhat.com> - 1.3.14-1
- Update to sblim-sfcb-1.3.14


seamonkey-2.8-3.fc18
--------------------
* Wed Apr 04 2012 Peter Robinson <pbrobinson at fedoraproject.org> 2.8-3
- Add ARM configuration options


selinux-policy-3.10.0-110.fc17
------------------------------
* Tue Apr 03 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-110
- /var/run/postmaster.* labeling is no longer needed
- Alllow drbdadmin to read /dev/urandom
- l2tpd_t seems to use ptmx
- group+ and passwd+ should be labeled as /etc/passwd
- Zarafa-indexer is a socket

* Fri Mar 30 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-109
- Ensure lastlog is labeled correctly
- Allow accountsd to read /proc data about gdm
- Add fixes for tuned
- Add bcfg2 fixes which were discovered during RHEL6 testing
- More fixes for gnome-keyring socket being moved
- Run semanage as a unconfined domain, and allow initrc_t to create tmpfs_t sym links on shutdown
- Fix description for files_dontaudit_read_security_files() interface

* Wed Mar 28 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-108
- Add new policy and man page for bcfg2
- cgconfig needs to use getpw calls
- Allow domains that communicate with the keyring to use cache_home_t instead of gkeyringd_tmpt
- gnome-keyring wants to create a directory in cache_home_t
- sanlock calls getpw

* Wed Mar 28 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-107
- Add numad policy and numad man page
- Add fixes for interface bugs discovered by SEWatch
- Add /tmp support for squid
- Add fix for #799102
     * change default labeling for /var/run/slapd.* sockets
- Make thumb_t as userdom_home_reader
- label /var/lib/sss/mc same as pubconf, so getpw domains can read it
- Allow smbspool running as cups_t to stream connect to nmbd
- accounts needs to be able to execute passwd on behalf of users
- Allow systemd_tmpfiles_t to delete boot flags
- Allow dnssec_trigger to connect to apache ports
- Allow gnome keyring to create sock_files in ~/.cache
- google_authenticator is using .google_authenticator
- sandbox running from within firefox is exposing more leaks
- Dontaudit thumb to read/write /dev/card0
- Dontaudit getattr on init_exec_t for gnomeclock_t
- Allow certmonger to do a transition to certmonger_unconfined_t
- Allow dhcpc setsched which is caused by nmcli
- Add rpm_exec_t for /usr/sbin/bcfg2
- system cronjobs are sending dbus messages to systemd_logind
- Thumnailers read /dev/urand

* Thu Mar 22 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-106
- Allow auditctl getcap
- Allow vdagent to use libsystemd-login
- Allow abrt-dump-oops to search /etc/abrt
- Got these avc's while trying to print a boarding pass from firefox
- Devicekit is now putting the media directory under /run/media
- Allow thumbnailers to create content in ~/.thumbails directory
- Add support for proL2TPd by Dominick Grift
- Allow all domains to call getcap
- wdmd seems to get a random chown capability check that it does not need
- Allow vhostmd to read kernel sysctls

* Wed Mar 21 2012 Miroslav Grepl <mgrepl at redhat.com> 3.10.0-105
- Allow chronyd to read unix
- Allow hpfax to read /etc/passwd
- Add support matahari vios-proxy-* apps and add virtd_exec_t label for them
- Allow rpcd to read quota_db_t
- Update to man pages to match latest policy
- Fix bug in jockey interface for sepolgen-ifgen
- Add initial svirt_prot_exec_t policy


spring-88.0-2.fc18
------------------
* Wed Apr 04 2012 Tom Callaway <spot at fedoraproject.org> - 88.0-2
- fix compile with gcc 4.7

* Sat Mar 24 2012 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 88.0-1
- 88.0: Upstream bugfix release.

* Wed Mar 07 2012 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 87.0-1
- 87.0: Upstream bugfix release.

* Mon Feb 27 2012 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 86.0-1
- 86.0: Upstream feature / bugfix release.

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 84.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Sat Dec 24 2011 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 85.0-1
- 85.0: Upstream bug fix / feature release.

* Tue Nov 22 2011 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 84.0-1
- 84:.0: Urgent upstream bug fix release.

* Sat Nov 19 2011 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 83.0-2
- Static lib 'provides' tags.

* Mon Nov 07 2011 Gilboa Davara <gilboad [AT] gmail [DOT] com> - 83.0-1
- New upstream release.


swt-chart-0.8.0-3.fc18
----------------------
* Wed Apr 04 2012 Roland Grunberg <rgrunber at redhat.com> 0.8.0-3
- Use %{_eclipse_base} from eclipse-platform.


telepathy-farstream-0.4.0-1.fc18
--------------------------------
* Thu Apr 05 2012 Brian Pepple <bpepple at fedoraproject.org> - 0.4.0-1
- Update to 0.4.0.


telepathy-haze-0.6.0-1.fc18
---------------------------
* Wed Apr 04 2012 Brian Pepple <bpepple at fedoraproject.org> - 0.6.0-1
- Update to 0.6.0.
- Add BR on libxslt.


telepathy-salut-0.8.0-1.fc18
----------------------------
* Wed Apr 04 2012 Brian Pepple <bpepple at fedoraproject.org> - 0.8.0-1
- Update to 0.8.0.

* Mon Mar 26 2012 Brian Pepple <bpepple at fedoraproject.org> - 0.7.2-1
- Update to 0.7.2.
- Add BR on libuuid-devel.


thunar-vfs-1.2.0-6.fc18
-----------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 1.2.0-6
- Rebuild for Xfce 4.10


thunar-volman-0.7.0-1.fc18
--------------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 0.7.0-1
- Update to 0.7.0


tumbler-0.1.24-1.fc18
---------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 0.1.24-1
- Update to 0.1.24


tycho-0.14.1-2.fc18
-------------------
* Wed Apr 04 2012 Roland Grunberg <rgrunber at redhat.com> 0.14.1-2
- Non-bootstrap build.

* Tue Mar 27 2012 Roland Grunberg <rgrunber at redhat.com> 0.14.1-1.1
- Add missing tycho-testing-harness to be packaged.
- Use %{_eclipse_base} from eclipse-platform.


vala-0.16.0-1.fc18
------------------
* Wed Apr 04 2012 Kalev Lember <kalevlember at gmail.com> - 0.16.0-1
- Update to 0.16.0


vegastrike-0.5.1-1.r1.fc18
--------------------------
* Wed Apr 04 2012 Bruno Wolff III <bruno at wolff.to> - 0.5.1-1.r1
- Update to 0.5.1 release


vegastrike-music-0.5.1-1.r1
---------------------------
* Wed Apr 04 2012 Bruno Wolff III <bruno at wolff.to> 0.5.1-1.r1
- Upstream update to final release (0.5.1.r1)


veusz-1.15-1.fc18
-----------------
* Wed Apr 04 2012 Jeremy Sanders <jeremy at jeremysanders.net> - 1.15-1
- Update to Veusz 1.15


vym-2.0.10-2.fc18
-----------------
* Wed Apr 04 2012 Jon Ciesla <limburgher at gmail.com> - 2.0.10-2
- Use icons with transparent background.
- See https://fedorahosted.org/design-team/ticket/165


wicd-kde-0.3.0-4.fc18
---------------------
* Wed Apr 04 2012 Peter Robinson <pbrobinson at fedoraproject.org> - 0.3.0-4
- Bump build


wordpress-3.4-0.1.beta1.fc18
----------------------------
* Thu Apr 05 2012 'Matej Cepl <mcepl at redhat.com>' - 3.4-0.1.beta1
- New upstream beta release (just for Rawhide, to be sure we build)


xfce4-appfinder-4.9.4-1.fc18
----------------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.4-1
- Update to 4.9.4


xfce4-battery-plugin-1.0.0-5.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-5
- Rebuild for Xfce 4.10


xfce4-cellmodem-plugin-0.0.5-8.fc18
-----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.0.5-8
- Rebuild for Xfce 4.10


xfce4-clipman-plugin-1.2.2-3.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.2.2-3
- Rebuild for Xfce 4.10


xfce4-cpufreq-plugin-1.0.0-4.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-4
- Rebuild for Xfce 4.10


xfce4-cpugraph-plugin-1.0.1-6.fc18
----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.1-6
- Rebuild for Xfce 4.10


xfce4-datetime-plugin-0.6.1-10.fc18
-----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.6.1-10
- Rebuild for Xfce 4.10


xfce4-dev-tools-4.9.1-1.fc18
----------------------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.1-1
- Update to 4.9.1
- Packge is no longer noarch.


xfce4-dict-0.6.0-7.fc18
-----------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.6.0-7
- Rebuild for Xfce 4.10


xfce4-diskperf-plugin-2.3.0-4.fc18
----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 2.3.0-4
- Rebuild for Xfce 4.10


xfce4-eyes-plugin-4.4.1-6.fc18
------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 4.4.1-6
- Rebuild for Xfce 4.10


xfce4-fsguard-plugin-1.0.0-6.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-6
- Rebuild for Xfce 4.10


xfce4-genmon-plugin-3.3.0-6.fc18
--------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 3.3.0-6
- Rebuild for Xfce 4.10


xfce4-mailwatch-plugin-1.1.0-12.fc18
------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.1.0-12
- Rebuild for Xfce 4.10


xfce4-mixer-4.8.0-4.fc18
------------------------
* Wed Apr 04 2012 Kevin Fenzi <kevin at scrye.com> - 4.8.0-4
- Rebuild for new libxfce4util


xfce4-modemlights-plugin-0.1.3.99-10.fc18
-----------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.1.3.99-10
- Rebuild for Xfce 4.10


xfce4-mount-plugin-0.5.5-9.fc18
-------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.5.5-9
- Rebuild for Xfce 4.10


xfce4-mpc-plugin-0.4.2-2.fc18
-----------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.4.2-2
- Rebuild for Xfce 4.10


xfce4-netload-plugin-1.1.0-3.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.1.0-3
- Rebuild for Xfce 4.10


xfce4-notes-plugin-1.7.7-4.fc18
-------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.7.7-4
- Rebuild for Xfce 4.10


xfce4-notifyd-0.2.2-4.fc18
--------------------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 0.2.2-4
- Rebuild for new lbxfce4util


xfce4-panel-4.9.1-1.fc18
------------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.1-1
- Update to 4.9.1


xfce4-places-plugin-1.2.0-9.fc18
--------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.2.0-9
- Rebuild for Xfce 4.10


xfce4-power-manager-1.0.11-1.fc18
---------------------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.11-1
- Update to 1.0.11


xfce4-quicklauncher-plugin-1.9.4-12.fc18
----------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.9.4-12
- Rebuild for Xfce 4.10


xfce4-radio-plugin-0.5.1-3.fc18
-------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.5.1-3
- Rebuild for Xfce 4.10


xfce4-screenshooter-1.8.0-4.fc18
--------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.8.0-4
- Rebuild for Xfce 4.10


xfce4-sensors-plugin-1.2.3-4.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.2.3-4
- Rebuild for Xfce 4.10


xfce4-session-4.9.0-1.fc18
--------------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.0-1
- Update to 4.9.0


xfce4-settings-4.9.4-1.fc18
---------------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.4-1
- Update to 4.9.4


xfce4-smartbookmark-plugin-0.4.4-3.fc18
---------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.4.4-3
- Rebuild for Xfce 4.10


xfce4-systemload-plugin-1.0.0-5.fc18
------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-5
- Rebuild for Xfce 4.10


xfce4-time-out-plugin-1.0.0-4.fc18
----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-4
- Rebuild for Xfce 4.10


xfce4-timer-plugin-0.6.1-10.fc18
--------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.6.1-10
- Rebuild for Xfce 4.10


xfce4-verve-plugin-1.0.0-6.fc18
-------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 1.0.0-6
- Rebuild for Xfce 4.10


xfce4-wavelan-plugin-0.5.6-4.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.5.6-4
- Rebuild for Xfce 4.10


xfce4-weather-plugin-0.7.4-5.fc18
---------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.7.4-5
- Rebuild for Xfce 4.10


xfce4-websearch-plugin-0.1.1-0.17.20070428svn2704.fc18
------------------------------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.1.1-0.17.20070428svn2704
- Rebuild for Xfce 4.10


xfce4-wmdock-plugin-0.3.4-4.fc18
--------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.3.4-4
- Rebuild for Xfce 4.10


xfce4-xfswitch-plugin-0.0.1-6.fc18
----------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.0.1-6
- Rebuild for Xfce 4.10


xfce4-xkb-plugin-0.5.4.1-4.fc18
-------------------------------
* Thu Apr 05 2012 Kevin Fenzi <kevin at scrye.com> - 0.5.4.1-4
- Rebuild for Xfce 4.10


xfconf-4.9.0-1.fc18
-------------------
* Sun Apr 01 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.0-1
- Update to 4.9.0


xfdesktop-4.9.2-1.fc18
----------------------
* Tue Apr 03 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.2-1
- Update to 4.9.2


xfwm4-4.9.0-1.fc18
------------------
* Mon Apr 02 2012 Kevin Fenzi <kevin at scrye.com> - 4.9.0-1
- Update to 4.9.0



Summary:
Added Packages: 5
Removed Packages: 1
Upgraded Packages: 118
Compose finisheded at Thu Apr  5 13:46:05 UTC 2012



More information about the test mailing list